@charset "utf-8";
/*===========================
add
===========================*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap');
/*-----------
   色変更   
-----------*/


/* column  */ 

.column1_100p {
	border:1px solid #e1e1e1;
	background: rgba(255, 255, 255, .9);
}
.column1_80p {
	border:1px solid #EBC97A;
	background: rgba(255, 255, 255, .9);
}
.column1_60p {
	border:1px solid #EBC97A;
	background: rgba(255, 255, 255, .9);
}
.column2_80p {
	border:3px double #EBC97A;
	background: rgba(255, 255, 255, .9);
}
.column2_60p {
	border:3px double #EBC97A;
	background: rgba(255, 255, 255, .9);
}
.column3_80p {
	border:4px dashed #EBC97A;
	background: rgba(255, 255, 255, .95);
}
.column3_60p {
	border:4px dashed #EBC97A;
	background: rgba(255, 255, 255, .95);
}
.column4_80p {
	border:4px dashed #EBC97A;
	background: rgba(255, 255, 255, .95);
}
.column4_60p {
	border:4px dashed #EBC97A;
	;
	background: rgba(255, 255, 255, .95);
}
/* table  */ 

table.table3 th {
	background-color:rgba(0,170,159,.3);
	color:#333;
}
table.table2 th {
	background-color:rgba(0,170,159,.3);
	color:#333;
}
.tdColorBeige {
	background:#FEF8E9 !important;
	text-align:center;
	vertical-align:middle;
}
table.table2 td.tdBgC01 {
	background-color:#FFF;
}
table.table2 td.tdBgC02 {
	background-color:#EEE;
}
table.table2 td.tdBgC03 {
	background-color:#DDD;
}
table.table2 td.tdBgC04 {
	background-color:#CCC;
}
table.table2 td.tdBgC05 {
	background-color:#BBB;
}



/* addon-circle */ 

.circle-big::before {
 color: #FFF;
 background:#F59338;
}
 ol.liFeature li::before {
 color: #FFF;
 background:#EEB853;
}
/* buttons */

.txtBnr a {
	background-color:#00aa9f;
}
.txtBnr2 a {
	color:#FFF;
	background-color:#00aa9f;
	;
	margin:0.4em 0;
}
.txtBnr3 a {
	color:#FFF;
	background-color:#00aa9f;
}
.txtBnrInline a {
	color:#FFF;
	background-color:#00aa9f;
}
/* contactBtn */


.txtContacBnr a {
	color:#FFF;
	background-color:#00aa9f;
}
.txtContacBnrPC {
	color:#FFF;
	background-color:#00aa9f;
}
.txtBA {
	color:#FFF;
	background-color:#00aa9f;
}
/* catch */

h3.h3Catch1 {
	color:#00aa9f;
}
h3.h3Catch2 {
	color:#00aa9f;
}
/* catchiphrase */

.catch1 {
	color:#00aa9f;
}
.catch2 {
	color:#00aa9f;
}
.catchS {
	color:#00aa9f;
}

/* list */

ul.liCircle li::before {
 background:#00aa9f;
}
/* flow */


.area_flowC .inner_flow {
	background: rgba(254, 254, 254, .95);
}
.area_flowC .inner_flow .largeTxt {
	color:#00aa9f;
	border-bottom:1px dotted #CCC;
}
.boxFablic {
background: rgba(0,170,159,.1);
    box-shadow: 0px 0px 0px 10px rgba(0,170,159,.1);
        border: dotted 3px #fff;
}
.text-type1 {
    font-family: 'Noto Serif JP', serif;
}
.link-type1 a {
display: flex;
flex-wrap: wrap;
    justify-content: center;
    align-items: center; 
    color: #00aa9f;
    font-size: 1.2em;
    font-weight: 700;
}
.link-type1 a:hover {
    text-decoration: none;
}
.link-type1 a img {
    margin-right: 5px;
}
.link-type2 {
    width: 300px;
    margin: 0 auto 30px;
}
.link-type2 a {
display: flex;
flex-wrap: wrap;
    justify-content: center;
    align-items: center; 
    background-color: #00aa9f;
    color: #fff;
    font-size: 1.2em;
    font-weight: 700;
    border-radius: 10px;
    text-decoration: none;
    padding: 0.8em 0;
}
.link-type2 a img {
    padding-left: 15px;
}

.flex-type1 img {
    margin-bottom: 20px;
}
.box-type1 {
    max-width: 400px;
    margin: auto;
    background: rgba(0,170,159,.1);
}
.box-type1 dt {
    font-size: 1.2em;
    background-color: #00aa9f;
    padding: 0.5em 0;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box-type1 dd {
    text-align: center;
    padding: 15px 20px;
}
ol.li-type4 {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
/*  background: #f5faff;*/
}
ol.li-type4 li {
  position: relative;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;
}
ol.li-type4 li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #00aa9f;
    letter-spacing: -0.05em;
  color: white;
  /*border-radius: 50%;*/
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
/*  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);*/
}

#access {
	margin-top:-95px;
	padding-top:95px;
}

@media screen and (min-width:641px){
.flex-type1 {
display: flex;
flex-wrap: wrap;
    justify-content: space-between;
}
    .flex-type1 img {
        width: 48%;
        max-width: 48%;
    }
}


/*===========================
フローティングバナー
===========================*/


/* color:var(--contact-color); で利用 */
:root {
	--contact-color:#00aa9f;
}

/* color:var(--contact-bg); で利用 */
:root {
	--contact-bg:#36c1b8;
}

/* color:var(--contact-hover); で利用 */
:root {
	--contact-hover:#28b7ad;
}


.emergencyWrap {
    position: fixed;
    right: 1%;
    bottom: 11%;
    z-index: 1000;
    padding: 10px 30px;
    background-color: var(--contact-bg);
    border-bottom: 6px solid var(--contact-color);
    border-radius: 12px;
}
@media screen and (max-width: 768px) {
    .emergencyWrap {
        right: 0;
        bottom: 0;
        width: 100%;
        border-radius: 0;
        border: none;
        /*background-color: #51baf1;*/
    }
}
/*@media screen and (max-width: 480px) {
  .emergencyWrap {
    bottom: 50px;
  }
}*/
.emergencyWrap > span {
    display: block;
    margin-bottom: 8px;
    margin-top: 3px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}
.emergencyWrap .emergencyBtnWrap {
    display: block;
}
@media screen and (max-width: 768px) {
    .emergencyWrap .emergencyBtnWrap {
        /*display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;*/
        align-items: center;
        -ms-flex-align: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
    }
}
.emergencyWrap a {
    display: block;
    margin-bottom: 0px;
    margin-top: 8px;
    padding: 2px;
    color: #fff;
    background-color: var(--contact-color);
    border-radius: 5px;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
}
@media screen and (max-width: 768px) {
    .emergencyWrap a {
        margin: 3px 8px;
    }
}
.emergencyWrap a.tel {
    display: block;
    padding: 8px 8px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: bold;
}
.emergencyWrap a.tel .fa-phone-volume {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font-size: 20px;
}
.emergencyWrap a.tel span {
    display: inline-block;
    vertical-align: middle;
    margin-left: 2px;
}
.emergencyWrap a.tel:hover {
    background-color: var(--contact-hover);
    text-decoration: none;
}
.emergencyWrap a.contact {
    display: block;
    padding: 8px 8px;
    color: #fff;
    text-align: left;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: bold;
}
.emergencyWrap a.contact .fa-envelope {
    color: #fff;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
}
.emergencyWrap a.contact span {
    display: inline-block;
    margin-left: 35px;
    display: inline-block;
    vertical-align: middle;
}
.emergencyWrap a.contact:hover {
    background-color: #69d782;
    text-decoration: none;
}
@media screen and (max-width: 768px) {
    .emergencyWrap a.contact {
        text-align: center;
        padding: 8px 0px 8px 8px;
    }
    .emergencyWrap a.tel span {
        font-size: 14px;
        font-weight: 900;
    }
    .emergencyWrap a.contact span {
        display: block;
        margin-left: 15px;
        text-align: center;
        margin: auto;
    }
    .emergencyWrap a.contact .fa-envelope {
        color: #fff;
        font-size: 20px;
        display: block;
        text-align: center;
        margin: auto;
    }
}
@media screen and (max-width: 340px) {
    .emergencyWrap a.tel span {
        font-size: 13px;
        font-weight: 900;
    }
} /*　addに追加　*/
.emergencyWrap {
    box-sizing: border-box;
}
@media screen and (max-width: 768px) {
    .emergencyWrap .emergencyBtnWrap {
        display: flex;
        justify-content: center;
    }
    .emergencyWrap a.tel {
        width: 30%;
        display: inline-block;
        padding: 8px 8px;
        color: #fff;
        text-align: center;
        font-size: 14px;
        letter-spacing: 1px;
        font-weight: bold;
        box-sizing: border-box;
    }
    footer {
        padding-bottom: 150px;
    }
}
.catch01 {
    font-size: 2em;
    font-weight: 800;
    line-height: 1.6em;
    color: #20993b;
    text-align: center;
    margin-bottom: 1em;
}
.wrap-bg {
    position: relative;
    top: 0rem;
    left: 0px;
    width: 100vw;
    height: auto;
    background: url(../images/backgrounds/background-01.svg) no-repeat;
    background-position: top -100px left !important;
    background-size: contain !important;
}
@media only screen and (max-width: 768px) {
    .catch01 {
        font-size: 1.1em;
        line-height: 1.6em;
        text-align: left;
        margin-bottom: 1em;
    }
    .wrap-bg {
        background-position: top 0px left !important;
        background-size: initial !important;
    }
}
.wd40 {
    width: 40% !important;
    margin: auto;
}
.wd50 {
    width: 50% !important;
    margin: 0 auto;
}
.wd60 {
    width: 60% !important;
    margin: 0 auto;
}
.wd70 {
    width: 70% !important;
    margin: 0 auto;
}
.wd80 {
    width: 80% !important;
    margin: 0 auto;
}
.wd85 {
    width: 85% !important;
    margin: 0 auto;
}
.wd90 {
    width: 90% !important;
    margin: 0 auto;
}
.wd95 {
    width: 95% !important;
    margin: 0 auto;
}
@media only screen and (max-width: 768px) {
    .wd40, .wd50, .wd60, .wd70, .wd80, .wd85, .wd90, .wd95 {
        width: 100% !important;
        margin: auto;
    }
}
.box-sd {
    padding: 2em 4em;
    /*background-color: #fff;*/
    border: 1px solid #ccc;
    box-sizing: border-box;
}
@media only screen and (max-width: 600px) {
    .box-sd {
        padding: 15px;
    }
}
#pagetop {
    position: fixed;
    bottom: 30px;
    right: 10px;
    z-index: 20;
}
@media only screen and (max-width: 600px) {
    #pagetop {
        position: fixed;
        bottom: 140px;
        right: 10px;
        z-index: 20;
    }
}